{% extends 'base.html.twig' %}

{% block title %}Titel - Stammdaten{% endblock %}

{% block body %}
    {% include 'article/partials/tab-menu.html.twig' %}

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ article.id }}</td>
            </tr>
            <tr>
                <th>Legacy-Id</th>
                <td>{{ article.legacyId }}</td>
            </tr>
            <tr>
                <th>Titel</th>
                <td>{{ article.title }}</td>
            </tr>
            <tr>
                <th>Untertitel</th>
                <td>{{ article.subtitle }}</td>
            </tr>
            <tr>
                <th>Aktualisiert am</th>
                <td>{{ article.updatedAt ? article.updatedAt|date('d.m.Y H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Erstellt am</th>
                <td>{{ article.createdAt ? article.createdAt|date('d.m.Y H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a class="btn btn-primary" href="{{ path('app_article_edit', {'id': article.id}) }}">Stammdaten editieren</a>
{% endblock %}
